﻿/* shopping-cart */
.shopping-cart .container {
    width: 85%;
    margin: auto;
    max-width: 1000px;
}

.shopping-cart-step {
    color: #ababab;
    width: 100%;
    font-size: 1.5em;
    padding: 40px 0 20px 0;
    justify-content: center;
    display: flex;
    font-weight: bold;
    white-space: nowrap;
}

    .shopping-cart-step li {
        display: flex;
        position: relative;
    }

        .shopping-cart-step li:not(:last-child) {
            padding-right: 125px;
        }

            .shopping-cart-step li:not(:last-child)::after {
                width: 100px;
                height: 1px;
                content: "";
                position: absolute;
                top: 15px;
                right: 20px;
                background-color: #ababab;
            }

    .shopping-cart-step span {
        color: #ffffff;
        width: 35px;
        height: 35px;
        background-color: #ababab;
        display: table;
        text-align: center;
        line-height: 1.4em;
        margin-right: 8px;
        border-radius: 50%;
    }

    .shopping-cart-step .active span {
        background-color: var(--shopping-cart-step-bg);
    }

    .shopping-cart-step .active {
        color: #000000;
    }

.img-nothing {
    width: 70%;
    max-width: 420px;
    margin: auto;
    padding: 8% 10% 5% 10%;
}

.word-nothing {
    font-size: 1.3em;
    text-align: center;
    padding-bottom: 5%;
    letter-spacing: 0.1em;
}

.shopping-cart-list,
.shopping-cart-subtitle,
.shopping-cart-content {
    width: 100%;
}

.shopping-cart-subtitle {
    display: flex;
    background: #c7c7c7;
}

.shopping-cart-content,
.table-order tbody tr {
    border-bottom: 1px solid #c7c7c7;
}

.shopping-cart-subtitle div {
    padding: 10px 10px;
}

.shopping-cart-content > div {
    padding: 10px;
}

.item-information div {
    padding: 5px 0;
}

.shopping-cart-subtitle div,
.item-calculate div {
    white-space: nowrap;
}

.shopping-cart-content,
.item-goods,
.item-calculate {
    display: inline-flex;
}

.item-goods {
    width: 65%;
}

.item-calculate {
    justify-content: flex-end;
    display: flex;
    width: 35%;
}

    .item-calculate div {
        width: 33.33%;
        text-align: right;
        padding: 0 5px;
        line-height: 1.8em;
    }

.shopping-cart-content .image-container {
    padding-bottom: 100%;
}

.item-information {
    padding-left: 10px;
    width: calc(100% - 140px);
}

.table-img {
    width: 140px;
}

.table-goods-name,
.table-goods-name a {
    color: #000000;
    font-size: 18px;
    height: 25px;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.table-style,
.table-giveaway,
.table-remark {
    margin-top:5px;
    font-size: 15px;
    line-height: 18px;
}

.table-style {
    color: #303030;
}

.table-giveaway {
    color: #ac8c0c;
    height: 40px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.table-remark {
    color: #ff3000;
}

.cost {
    font-size: 1.2em;
    padding: 5px 5px;
    text-align: right;
}

.table-total {
    font-size: 1.5em;
    color: #ff004e;
    text-align: right;
    padding: 0 5px 20px;
}

.table-checkbox {
    width: 30px;
    align-items: center;
    display: inline-flex;
}

.sold-out .item-goods,
.sold-out .item-information {
    opacity: 0.4;
}

/* input */
.shopping-cart-list select {
    background: #ffffff;
    font-size: 1.1em;
    border: 1px solid #bbbbbb;
    padding: 3px 5px;
}

.shopping-cart-list select {
    height: 30px;
}

.shopping-cart-list input[type="checkbox"] {
    width: 17px;
    height: 17px;
    background: #ffffff;
    border: 1px solid #bbbbbb;
    left: 0;
}

.table-remark input[type="checkbox"] {
    margin-right: 5px;
}

@media only screen and (max-width: 1024px) {
    .shopping-cart-content {
        flex-direction: column;
    }

    .item-goods,
    .item-calculate {
        width: 100%;
    }

    .shopping-cart-content > div {
        padding: 5px;
    }

    .item-information {
        padding-left: 5px;
        width: calc(100% - 90px);
    }

    .item-calculate {
        justify-content: flex-end;
    }

        .shopping-cart-subtitle .item-calculate,
        .item-calculate div:nth-child(1) {
            display: none;
        }

        .item-calculate div {
            width: 100px;
        }

    .item-information div {
        padding: 2px 0;
    }

    .table-goods-name {
        font-size: 14px;
        line-height: 22px;
    }

    .table-style,
    .table-giveaway,
    .table-remark {
        font-size: 12px;
        line-height: 17px;
    }

    .table-giveaway {
        height: 20px;
        -webkit-line-clamp: 1;
    }

    .table-total {
        font-size: 1.2em;
    }
}
/* shopping-cart  END */




/* img */
#product_home_top,
#product_home_top .item,
.shop-visual,
.owl-shop-visual,
.owl-shop-visual .item,
.shop-list .image-container,
.goods .item,
.table-img .image-container {
    width: 100%;
    height: 0;
    padding-bottom: 100%;
    overflow: hidden;
    background-color: #000000;
    position: relative;
}

    #product_home_top img,
    .shop-visual img,
    .owl-shop-visual .item img,
    .shop-list .image-container img,
    .goods .item img,
    .table-img .image-container img {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }


#product_home_top,
#product_home_top .item,
.shop-visual,
.owl-shop-visual,
.owl-shop-visual .item {
    padding-bottom: 28%;
}

    #product_home_top .owl-nav {
        display: block;
    }

    #product_home_top .owl-prev,
    #product_home_top .owl-next,
    .owl-shop-visual .livePhotosNav_prev,
    .owl-shop-visual .livePhotosNav_next {
        font-size: 3em;
        color: #ffffff;
        position: absolute;
        width: 30px;
        top: calc(50% - 30px);
        background: rgba(0, 0, 0, 0);
        text-align: center;
        border-width: 0px;
    }

    #product_home_top .owl-prev,
    .owl-shop-visual .livePhotosNav_prev {
        left: 20px;
    }

    #product_home_top .owl-next,
    .owl-shop-visual .livePhotosNav_next {
        right: 20px;
    }

/* section */
.shop-normal {
    width: 100%;
    padding: 60px 0 0 0;
}

    .shop-normal h2,
    .shop-normal h3 {
        font-weight: bold;
    }

.shopping-cart-table .shop-normal {
    padding: 30px 0 10px 0;
}

.recommend {
    background: var(--recommend-bg);
    background-repeat: no-repeat;
    background-size: 500px auto, 500px auto, auto auto;
    background-position: left -100px center, right -100px center, center center;
    padding-bottom: 60px;
}

.title-shop {
    padding: 80px 0 30px 0;
    position: relative;
    font-size: 2.2em;
    letter-spacing: 0.2em;
    text-align: center;
    color: var(--shop-title-color);
}

.shopping-cart-table .title-shop {
    padding-bottom: 0px;
}

.title-shop::before {
    width: 100%;
    height: 70px;
    content: "";
    position: absolute;
    top: 3px;
    left: 0;
    background-image: var(--shop-h2-sign);
    background-size: auto 70px;
    background-repeat: no-repeat;
    background-position: center center;
}

.title-remark {
    font-weight: bold;
    color: #b78b2f;
    font-size: 1.4em;
    line-height: 1.8em;
    letter-spacing: 0.2em;
}

/* shop-list */
.shop-list {
    width: 100%;
}

    .shop-list li {
        border: 1px solid #cacaca;
        background-color: #ffffff;
        padding: 8px;
    }

.shop-name {
    width: 100%;
    font-size: 1em;
    letter-spacing: 0.1em;
    padding-top: 5px;
    margin-bottom: 15px;
    color: #000000;
    line-height: 1.5em;
    height: 50px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.shop-price {
    font-size: 1.5em;
    width: 100%;
    color: #ff003c;
    text-align: center;
}

/* recommend other-goods*/
.goods-list ul {
    justify-content: center;
    display: inline-flex;
    flex-wrap: wrap;
    margin-bottom: 50px;
}

.goods-list li:nth-child(6) {
    display: none;
}

.goods-list li {
    width: 18.25%;
    margin: 1% 1%;
}

    .goods-list li:nth-child(1) {
        margin-left: 0;
    }

    .goods-list li:nth-child(5) {
        margin-right: 0;
    }

/* shop-page */
.shop-page section {
    margin: auto;
    width: calc(100% - 230px);
}

.shop-page h1 {
    padding-bottom: 20px;
}

.shop-list-box {
    width: 100%;
}

    .shop-list-box ul {
        display: inline-flex;
        flex-wrap: wrap;
    }

    .shop-list-box li {
        width: 19.2%;
        margin: 1% 0.5%;
    }

        .shop-list-box li:nth-child(5n + 1) {
            margin-left: 0;
        }

        .shop-list-box li:nth-child(5n) {
            margin-right: 0;
        }

/* goods */
.product-information,
.depiction-box,
.depiction-box article {
    font-size: 1.1em;
    line-height: 1.8em;
    letter-spacing: 0.1em;
    font-weight: normal;
    margin-bottom: 0;
}

.goods-box {
    justify-content: space-between;
    display: flex;
}

.goods .Product-photo {
    width: 42%;
}

.Product-photo-box {
    padding: 8px 8px;
    background-color: #ffffff;
}

.goods .product-information {
    width: 55%;
    padding: 5px 0 0 0;
}

.goods .owl-Product-photo .item,
.goods .owl-Product-photo-S .item {
    padding-bottom: 100%;
}

.goods .owl-Product-photo-S {
    width: 88%;
    margin: auto;
    margin-top: 10px;
}

    .goods .owl-Product-photo-S .item {
        opacity: 0.4;
        cursor: pointer;
    }

    .goods .owl-Product-photo-S .current .item {
        opacity: 1;
    }

    .goods .owl-Product-photo-S .owl-dots {
        display: none;
    }

.goods .owl-nav,
.goods .owl-prev,
.goods .owl-next {
    position: absolute;
}

.goods .owl-nav {
    width: 100%;
    bottom: -7%;
    color: #393939;
    font-size: 2.1em;
}

.goods .owl-prev {
    left: 0;
}

.goods .owl-next {
    right: 0;
}

.goods .owl-theme .owl-nav [class*="owl-"] {
    margin: 0;
}

    .goods .owl-theme .owl-nav [class*="owl-"]:hover {
        background: #fff;
        color: #393939;
    }

.goods-number {
    font-size: 0.85em;
    padding-bottom: 5px;
    letter-spacing: 0.05em;
    border-bottom: 1px dotted #b8b8b8;
}

.goods .information,
.depiction-box {
    padding: 10px 0;
    border-bottom: 1px dotted #b8b8b8;
}

.depiction-box {
    padding: 10px 0;
    border-top: 1px dotted #b8b8b8;
    border-bottom: 1px dotted #b8b8b8;
}

.product-gift, .word-giveaway {
    color: #c5520e;
}

.price {
    margin-top: 25px;
}

.goods .sale-price {
    font-size: 2.2em;
    color: #ff004e;
}

.goods .original {
    color: #797979;
    margin-right: 5px;
    text-decoration: line-through;
}

.product-style {
    display: flex;
}

.goods .product-style,
.goods .quantity {
    font-size: 15px;
    margin-top: 20px;
}

.attributes {
    display: inline-flex;
}

    .attributes div:first-child {
        margin-right: 10px;
    }

.goods .quantity {
    margin-top: 10px;
}

.quantity-min,
.quantity-add,
.text_box,
.goods select {
    font-size: 15px;
    border: 1px solid #b2b2b2;
    background-color: #ffffff;
    text-align: center;
    height: 30px;
    border-radius: 0px;
}

.goods select {
    text-align: left;
}

.quantity-min,
.quantity-add {
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
}

.quantity-min,
.quantity-add {
    cursor: pointer;
    width: 25px;
}

.text_box {
    width: 40px;
}

.goods select {
    padding: 0 20px 0 5px;
}

.quantity-min {
    margin-right: -8px;
}

.quantity-add {
    margin-left: -8px;
    margin-right: 8px;
}

.goods-button {
    margin-top: 20px;
}

    .goods-button,
    .goods-button ul {
        display: inline-flex;
    }

        .goods-button li:hover {
            cursor: pointer;
        }

        .goods-button li {
            margin-right: 10px;
        }

        .goods-button button,
        .goods-button input,
        .add-shopping-cart a,
        .buy a {
            color: #ffffff;
            font-size: 1em;
            letter-spacing: 0.1em;
            font-weight: bold;
            line-height: 2em;
            width: 150px;
            text-align: center;
            padding-top: 5px;
            display: table;
            border-style: none;
            cursor: pointer;
        }

        .goods-button button,
        .add-shopping-cart a {
            background-color: #ff6c00;
        }

        .goods-button i,
        .goods .add i {
            font-size: 1.2em;
            margin-right: 5px;
        }

        .goods-button input,
        .goods .buy a {
            background-color: #e11a40;
        }

.giveaway,
.remark {
    padding-top: 5px;
}

/* table*/
.table-box,
.table-order {
    width: 100%;
    font-size: 1.1em;
    letter-spacing: 0.15em;
    margin-bottom: 25px;
}

.table-order {
    border: 0;
    border-collapse: collapse;
}

    .table-title,
    .table-order thead td {
        padding: 10px;
        letter-spacing: 0.2em;
        background: #c7c7c7;
    }

    .table-order thead td {
    }

    .table-content,
    .table-order tbody {
        padding: 10px;
    }

        .table-content .btn-current {
            margin-top: 10px;
        }

.shopping-cart-table i {
    font-size: 1.3em;
    color: #8d8d8d;
}

    .shopping-cart-table i:hover {
        cursor: pointer;
    }

.table-trash {
    width: 50px;
    justify-content: center;
    align-items: center;
    display: flex;
}

.shopping-cart-table .total-calculate {
    width: 100%;
    font-size: 1.1em;
    line-height: 1.6em;
    align-items: flex-end;
    display: inline-flex;
    flex-direction: column;
    padding-top: 10px;
}

    .shopping-cart-table .total-calculate > div {
        width: 150px;
        justify-content: space-between;
        display: flex;
        padding: 0 5px;
    }

.shopping-cart-table .table-total {
    font-size: 1.5em;
    color: #ff004e;
}

.shopping-cart-table .total-calculate > div div {
    width: 70px;
    white-space: nowrap;
    text-align: right;
}

.table-goods-name {
    color: #000000;
    font-size: 18px;
    height: 50px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.table-style,
.table-giveaway {
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.table-style {
    color: #303030;
    font-size: 15px;
}

.table-giveaway {
    font-size: 15px;
    color: #ac8c0c;
}

.table-remark {
    font-size: 15px;
    color: #ff3000;
    bottom: 8px;
    white-space: nowrap;
}

.shopping-cart-table .quantity-add {
    margin-right: 0px;
}

.sold-out {
    opacity: 0.4;
}

.table-content {
    text-align: left;
}

    .table-content label input {
        margin-right: 5px;
    }

.recipient,
.bill {
    width: 100%;
    flex-direction: column;
    display: inline-flex;
    text-align: left;
}

.table-content div,
.table-content label {
    padding: 2px 0;
}

.bill label div {
    padding: 0 0;
}


.payment-method input[type="radio"] {
    display: none;
}

.payment-method input:checked + span {
    background-color: var(--button-current-bg);
    color: #fff;
    cursor: default;
    border: 0px solid #ffffff;
}

.payment-method span {
    white-space: nowrap;
    font-size: 1.1em;
    line-height: 1.3em;
    width: 24%;
    display: inline-block;
    padding: 6px 10px;
    background-color: #ffffff;
    color: #636363;
    cursor: pointer;
    border: 1px solid #cfcfcf;
    text-align: center;
    letter-spacing: 0.15em;
}

    .payment-method span:hover {
        background-color: var(--button-current-bg);
        color: #fff;
        border: 0px solid #ffffff;
    }

.payment-method > label > .active {
    background-color: var(--button-current-bg);
    color: #fff;
    border: 0px solid #ffffff;
}

.bill div {
    padding-left: 5px;
    height: 0px;
    overflow: hidden;
}

    .bill div div {
        display: inline-flex;
        flex-direction: row;
        height: auto;
        margin-top: 5px;
    }

    .bill div span {
        font-size: 0.9em;
        color: #464646;
    }

.bill input:checked + div {
    height: auto;
    padding: 5px 5px 10px 18px;
}

.bill-text {
    font-size: 0.9em;
    width: 180px;
    height: 30px;
    margin-left: 5px;
    top: 10px;
    padding: 3px 5px;
    border: 1px solid #cfcfcf;
    background-color: #ffffff;
}

.remark textarea {
    font-size: 0.9em;
    width: 100%;
    border: 1px solid #cfcfcf;
    padding: 5px;
}

/* finish */
.shopping-thanks {
    color: #ff3c00;
    font-size: 1.5em;
    text-align: center;
    margin-top: 20px;
    letter-spacing: 0.1em;
}

.finish-message {
    font-size: 1.3em;
    margin: auto;
    display: table;
    background-color: #e7dcaa;
    padding: 10px 30px;
    letter-spacing: 0.1em;
    margin-top: 50px;
}

    .finish-message a {
        color: #0090ff;
    }

.order-finish td {
    padding: 25px 10px;
}

/* popup */
.message-box {
    font-size: 1.2em;
    letter-spacing: 0.1em;
    color: #ffffff;
    padding: 25px 15px;
    background: rgba(50, 50, 50, 0.7);
}

.ui-widget.ui-widget-content {
    border: 0px;
}

.ui-corner-all {
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    border-top-right-radius: 0px;
    border-top-left-radius: 0px;
}

.ui-dialog {
    padding: 0;
    outline: 0;
}

    .ui-dialog .ui-dialog-content {
        min-height: 50px !important;
    }

        .ui-dialog .ui-dialog-content p {
            text-align: center;
            color: #333;
        }

.ui-widget-content a {
    color: rgb(0, 153, 255);
}

.ui-widget-header {
    border: 0px;
    background: #ffffff;
}

.ui-dialog-content {
    padding: 5px 15px 10px 15px !important;
}

@media only screen and (max-width: 1400px) {
    .goods-list li:nth-child(6),
    .goods-list li:nth-child(5) {
        display: none;
    }

    .goods-list li {
        width: 22.75%;
        margin: 1% 1.5%;
    }

        .goods-list li:nth-child(4) {
            margin-right: 0;
        }

    .shop-list-box li {
        width: 32.4%;
        margin: 1% 0.7%;
    }

        .shop-list-box li:nth-child(5n + 1) {
            margin-left: 0.7%;
        }

        .shop-list-box li:nth-child(5n) {
            margin-right: 0.7%;
        }

        .shop-list-box li:nth-child(3n + 1) {
            margin-left: 0%;
        }

        .shop-list-box li:nth-child(3n) {
            margin-right: 0%;
        }
}

@media only screen and (max-width: 1024px) {
    .shopping-cart .container {
        width: 95%;
    }

    .goods-list li:nth-child(6),
    .goods-list li:nth-child(5) {
        display: block;
    }

    .goods-list li:nth-child(3) {
        margin-right: 0;
    }

    .goods-list li:nth-child(4) {
        margin-right: 1.5%;
        margin-left: 0;
    }

    .goods-list li:nth-child(5) {
        margin-right: 1.5%;
    }

    .goods-list li:nth-child(6) {
        margin-right: 0;
    }

    .goods-list li {
        width: 31.333%;
    }

    .goods-box {
        flex-direction: column;
    }

    .goods .Product-photo,
    .goods .product-information {
        width: 100%;
    }

    .goods .product-information {
        margin-top: 30px;
    }

    .table-finish .table-img {
        padding-bottom: 10px !important;
    }

    .table-remark {
        left: -130px;
    }

    .table-price {
        width: 80px;
        white-space: nowrap;
    }

    .shopping-cart-table .table-quantity {
        width: 120px;
        padding-right: 25px;
    }
}

@media only screen and (max-width: 768px) {
    .goods-list {
        background-position: center top -250px, center bottom -250px, center center;
    }

        .goods-list li:nth-child(6),
        .goods-list li:nth-child(5) {
            display: none;
        }

        .goods-list li:nth-child(2) {
            margin-right: 0;
        }

        .goods-list li:nth-child(3) {
            margin-left: 0;
            margin-right: 1.5%;
        }

        .goods-list li:nth-child(4) {
            margin-left: 1.5%;
            margin-right: 0;
        }

        .goods-list li {
            width: 48.5%;
        }

    .shop-page section {
        width: 100%;
    }

    .shopping-cart-step {
        font-size: 1.3em;
    }

        .shopping-cart-step li:not(:last-child)::after {
            width: 35px;
        }

        .shopping-cart-step li:not(:last-child) {
            padding-right: 60px;
        }

        .shopping-cart-step span {
            width: 30px;
            height: 30px;
        }

    .table-trash {
        width: 40px;
    }

    .shopping-cart-table .table-total {
        font-size: 1.3em;
    }

    .payment-method span {
        width: 23.8%;
    }
}

@media only screen and (max-width: 550px) {
    .title-shop {
        padding: 60px 0 30px 0;
        font-size: 1.8em;
    }

        .title-shop::before {
            height: 50px;
            background-size: auto 50px;
        }

    #product_home_top .owl-prev,
    .owl-shop-visual .livePhotosNav_prev {
        left: 5px;
    }

    #product_home_top .owl-next,
    .owl-shop-visual .livePhotosNav_next {
        right: 5px;
    }

    .recommend {
        background-position: center top -220px, center bottom -220px, center center;
        background-size: 90% auto, 90% auto, auto auto;
    }

    .goods-list ul {
        margin-bottom: 0;
    }

    .shop-list-box li {
        width: 49%;
        margin: 1% 1%;
    }

        .shop-list-box li:nth-child(3n + 1) {
            margin-left: 1%;
        }

        .shop-list-box li:nth-child(3n) {
            margin-right: 1%;
        }

        .shop-list-box li:nth-child(2n + 1) {
            margin-left: 0;
        }

        .shop-list-box li:nth-child(2n) {
            margin-right: 0;
        }

    .shop-list li {
        padding: 5px;
    }

    .shoping-box {
        font-size: 1.3em;
    }

    .product-information,
    .depiction-box,
    .depiction-box article {
        font-size: 1em;
        line-height: 1.6em;
    }

    .goods select {
        padding: 0 10px 0 10px;
    }

    .goods .sale-price {
        font-size: 2em;
    }

    .goods-button {
        width: 100%;
        flex-direction: column;
    }

        .goods-button ul {
            width: 100%;
            justify-content: center;
        }

        .goods-button li {
            margin: 6px 6px;
        }

        .goods-button button,
        .goods-button input,
        .add-shopping-cart a,
        .buy a {
            font-size: 1em;
            line-height: 2em;
            width: 135px;
            padding-top: 5px;
        }

    .shopping-cart-step {
        font-size: 1em;
        padding: 30px 0 10px 0;
        font-weight: normal;
        line-height: 1.6em;
    }

        .shopping-cart-step span {
            width: 25px;
            height: 25px;
            margin-right: 5px;
            line-height: 1.6em;
        }

        .shopping-cart-step li:not(:last-child) {
            padding-right: 15px;
        }

            .shopping-cart-step li:not(:last-child)::after {
                width: 0;
                height: 0;
            }

    .shopping-cart-table table {
        font-size: 0.9em;
    }

    .shopping-cart-table .total-calculate {
        font-size: 1em;
        line-height: 1.5em;
    }

        .shopping-cart-table .total-calculate > div {
            width: 135px;
        }

    .table-goods-name {
        -webkit-line-clamp: 1;
    }

    .shopping-cart-table tr {
        letter-spacing: 0em;
    }

    .order-finish td {
        padding: 12px 3px;
    }

        .order-finish td > div {
            padding: 1px 0;
        }

    .table-finish .table-img {
        padding-bottom: 8px !important;
    }

    .shopping-cart-table i {
        font-size: 1.2em;
    }

    .table-img {
        width: 60px;
    }

    .table-goods-name {
        font-size: 15px;
        height: 20px;
    }

    .quantity-min,
    .quantity-add {
        width: 20px;
    }

    .text_box {
        width: 25px;
    }

    .table-style,
    .table-giveaway,
    .table-remark {
        font-size: 13px;
    }

    .table-remark {
        left: -55px;
    }

    .shopping-cart-table .table-quantity {
        padding-right: 15px;
    }

    .shopping-cart-table .table-total {
        height: 50px;
    }

    .table-box {
        font-size: 1em;
        letter-spacing: 0.05em;
        margin-bottom: 20px;
    }

    .table-title,
    .table-content {
        padding: 5px;
    }

    .payment-method span {
        font-size: 13px;
        width: 23.8%;
        padding: 6px 3px;
        letter-spacing: 0em;
    }

    .img-nothing {
        padding: 16% 10% 12% 10%;
    }

    .word-nothing {
        font-size: 1.1em;
        padding-bottom: 15%;
    }

    .shopping-thanks {
        font-size: 4.3vw;
        letter-spacing: 0em;
    }

    .finish-message {
        font-size: 4vw;
        padding: 10px 20px;
        letter-spacing: 0em;
        margin-top: 30px;
    }

    .table-goods-number {
        display: none;
    }
}
